/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.2.0
Template: bridge
*/

.item_grid{
	flex-wrap:wrap;
	display:flex;
	align-items:stretch;
}
.post_filter input[type=text],.dropdown-filter{     padding: 4px 10px; }
.postgrid_item{
    width: 30%;
    margin: 10px 16px;
    background-color: #fff;
    border-radius: 16px;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .16);
    position: relative;
}
.postgrid_item .item_info{
	padding:10px;
}
.grid-container{
	margin-bottom:32px;
	margin-top:32px;
}
.post_filter label{
	margin-right:16px;
}
.clear{ margin-left:16px; }
.bottom_btn .site-btn{
	    margin: 10px auto!important;
    display: table!important;
}
.post_item_grid .postgrid_item:last-child{
	margin-bottom:10px
}
.post-cat{
	    position: absolute;
    bottom: 7px;
    left: 0;
    color: #000;
    font-weight: 300;
    background-color: #c0d630;
    padding: 5px;
    font-size: 13px;
	font-weight:700;
    text-transform: uppercase;
}
.item_image{
	position:relative;
}
.postgrid_item .item_image img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
}
.item_title a{
	color:#266492;
}
.submit-btn{
	        background-color: #c0d630 !important;
    padding: 4px 10px;
    color: #000 !important;
    display: inline-block;
    border-radius: 4px;
    transition: 0.2s all;
    margin-left: 5px;
    border: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    cursor: pointer;
    font-size: 18px;
    line-height: 26px;
}
.submit-btn:hover{
	background-color: #a5ba25 !important;
    border-color: #9baf23 !important;
}
.post_filter .site-btn{
	color: rgb(255, 255, 255)!important;
    border-color: rgb(22, 102, 144);
    border-radius: 4px!important;
    background-color: rgb(22, 102, 144);
	    padding: 4px 10px!important;
	display:inline-block;
	margin-left: 16px;
}
.post_filter .site-btn:hover{
	border-color: rgb(14,69,99)!important;
    background-color: rgb(15,77,110)!important;
}
.item_image>a{
	display: flex;
    justify-content: center;
    align-items: center;
}
.cat-icon{
	    position: absolute;
	    background-color: #266492;
    padding: 16px;
    border-radius: 100px;
}
.cat-icon>img{
	max-width:65px
}

@media(min-width:769px) and (max-width:1000px){
	.postgrid_item{
		width:45%;
	}
}
@media(max-width:768px){
	.postgrid_item{
		width:98%;
		margin: 0 auto 32px !important;
	}
	.item_grid{
		display:block;
		}
}
@media(min-width:1000px){
	.item_grid{
	    margin: 0 -16px;
	}
}
@media(max-width:600px){
	#post_filter_form>label:nth-child(2){
		display:block;
		margin-top:16px;
	}
}
@media(min-width:769px){
	    .post_item_grid .item_info .site-btn {
        position: absolute;
        bottom: 10px;
        top: auto;
				margin:0;
    }
	.post_item_grid .item_info{
		padding-bottom:72px!important;
	}
	.post_item_grid .postgrid_item{
		position:relative;
	}
}

.post_item_grid .site-btn {
    background-color: #bfd630;
    padding: 10px 29px;
    margin: 16px 0;
    color: #000;
    display: table;
    border-radius: 4px;
    transition: 0.2s all;
}
.post_item_grid .post_filter .site-btn {
    color: rgb(255, 255, 255) !important;
    border-color: rgb(22, 102, 144);
    border-radius: 4px !important;
    background-color: rgb(22, 102, 144);
    padding: 4px 10px !important;
    display: inline-block;
    margin-left: 16px;
}